function plot_SR(lim_ejes,eje_x,eje_y,titulo,size_letra,linea,t,x)

    % plot_SR(lim_ejes,eje_x,titulo,size_letra,t,x)
    %
    % Ej: 
    %    t = -40:0.01:40;
    %    xa = -2*sin(-0.2*t + 5/3*pi);
    %    plot_SR([t(1) t(end) -2 2],'t','f(t)','Function \ f(t)',20,t,xa)

%     figure('units','normalized','outerposition',[0 0 1 1]) % Creo y maximizo figura.
    plot(t,x,'LineWidth',linea);axis(lim_ejes);grid on; % Grafico. Coloco los limites de los ejes. Grilla.
    set(gca, 'FontSize', size_letra); % Tamao de letra para la leyenda y ejes.
    xlabel(eje_x,'Interpreter','Latex'); % Nombro el eje x.
    ylabel(eje_y,'Interpreter','Latex'); % Nombro el eje y.
    title(titulo,'Interpreter','Latex'); % Coloco ttulo para el grfico.
    
    % Nota: Lo de 'interpreter', 'Latex' es opcional...slo modifica la
    % fuente. Pueden googlear Latex como editor de textos...

end