%% Ej 1 TP 4  -  SyS 2017

%// Autor: SR
%// 1- Area bajo el integrando de la TF para una funcion triangulo.
%// 2- Vinculacion del area del integrando de la TF con la TF del triangulo

% Necesita la funciones area_SR y plot_SR

clear all; close all; clc

% a) i)

f = [0 0.1 0.2 0.3 0.5 1 1.5 3 5];

dt = 0.01;
t = -2:dt:2;
v = (t+1).*((t >= -1)&(t < 0)) + (-t+1).*((t >= 0)&(t <= 1));

figure('units','normalized','outerposition',[0 0 1 1]) % Creo y maximizo figura.


for k = 1:length(f)
    x(k,:) = v.*cos(2*pi*f(k)*t);
    area_SR([t(1) t(end) -1 1.2],'t','',['Area bajo $v(t)cos(2 \pi ft)$. $f = $ ' num2str(f(k))],20,t,x(k,:));
    legend(['Area = ' num2str(sinc(f(k)).^2)]);
    pause;
end

%% 
close all;

df = 0.01;
f = -5:df:5;

X = sinc(f).^2;

plot_SR([f(1) f(end) -0.1 1.1],'f','','$sinc^2(f)$',20,f,X);hold on;
stem(0,sinc(0).^2,'filled');
stem(0.5,sinc(0.5).^2,'filled');
stem(1,sinc(1).^2,'filled');
stem(1.5,sinc(1.5).^2,'filled');
stem(2,sinc(2).^2,'filled');
stem(3,sinc(3).^2,'filled');
legend('sinc^2(f)',['sinc^2(0.5) = ' num2str(sinc(0.5)^2)],...
                   ['sinc^2(1) = ' num2str(sinc(1)^2)],...
                   ['sinc^2(1.5) = ' num2str(sinc(1.5)^2)],...
                   ['sinc^2(2) = ' num2str(sinc(2)^2)]);